@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;
	color:#FC9;
	font-weight:bold;
}
a:visited {
	text-decoration: none;
	color:#FC9;
}
a:hover {
	text-decoration: none;
	color: #0080C0;
}
a:active {
	text-decoration: none;
}
.bg_brown {
	background-image: url(../images/bg.png);
	background-repeat: repeat;}

.board_regular {
	font-size: 12px;
	font-weight: lighter;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
    margin-left:15px;
	width:440px;
}

.board_header {
	font-size: 24px;
	color: #000;
	font-weight:600;
	font-family: Verdana, Geneva, sans-serif;
	color: #F59700;
}
.board_sub_header {
	font-size: 16px;
	color: #000;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #F59700;
}
.board_text_gallery {
	font-size: 12px;
	color: #000;
	font-weight:600;
	font-family: Verdana, Geneva, sans-serif;
	color: #F59700;
	padding-bottom: 5px;
}
.image_gallery_frame {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #121212;
	border-right-color: #121212;
	border-bottom-color: #121212;
	border-left-color: #121212;
}
.hr_gallery {
	color: #121212;
}


.menu {
	font-family: "Trebuchet MS";
	font-size: large;
	font-weight:normal;
	font-style: normal;
	color: #FFF;
	width: 90%;
	height:50;
	padding-bottom:10;
	padding-top:10;
}
.board_small {
	font-size: 11px;
	font-weight: normal;
	font-style:normal;
}
.board_italic {
	font-size:9px;
	font-weight: normal;
	font-style: italic;
}

.board_italic_bold {
	font-size: small;
	font-weight: bold;
	font-style: italic;
}
.board_bold {
	font-size: large;
	font-weight: lighter;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.board_less_bold {
	font-size: large;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.text_small_white {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.text_bigger_white {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.r_sidebar_press_play {
	font-size: 12px;
	font-style: normal;
	color: #FFF;
}
.r_sidebar_audio {
	width:200px;
	color:#FFF;
}
.r_sidebar_bold {
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
	color: #FFF;
}
.r_sidebar_links {
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
